### Property

# AyatanaAppIndicatorGlib Indicator:id

#### Declaration

    property id: utf8 [ read, write, construct-only ]

#### Description

The ID for this indicator, which should be unique, but used consistently by this program and its indicator.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes